using UnityEngine;

public class MainMenuController : MonoBehaviour  {
    
    public void StartGame() {
        // Load the game scene
        UnityEngine.SceneManagement.SceneManager.LoadScene("Main");
    }
    
    public void QuitGame() {
        // Quit the game
        Application.Quit();
    }
}
